name: Uptime Kuma
tags:
    - 实用工具
title: 一款精美的自托管监控工具
description: 一款精美的自托管监控工具
additionalProperties:
    key: uptime-kuma
    name: Uptime Kuma
    tags:
        - Tool
    shortDescZh: 一款精美的自托管监控工具
    shortDescEn: A fancy self-hosted monitoring tool
    description:
        en: A fancy self-hosted monitoring tool
        ja: おしゃれなセルフホスト型の監視ツール
        ms: Alat pemantauan self-hosted yang menarik
        pt-br: Uma ferramenta de monitoramento auto-hospedada sofisticada
        ru: Элегантный инструмент мониторинга с самостоятельным хостингом
        ko: 멋진 자체 호스팅 모니터링 도구
        zh-hant: 一款精美的自託管監控工具
        zh: 一款精美的自托管监控工具
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://uptime.kuma.pet/
    github: https://github.com/louislam/uptime-kuma
    document: https://github.com/louislam/uptime-kuma/wiki
    architectures:
      - amd64
      - arm/v7
      - arm64
